#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #a01222;
}

div#zone-user-wrapper:before {
}

div#region-preface-third {
    height: 74px;
    margin: 0 auto;
    padding: 0;
}

#block-views-cng-alert-box-block-alert-box .views-row {
    /* float: left; */
    margin: 0;
    padding: 1%;
    width: 100%;
    text-align: center;
}

#block-views-cng-alert-box-block-alert-box {
    background: #a01222;
    padding: 0;
    margin: 0 auto;
    height: 73px;
}

.block-cng-alert-box-block-alert-box a {
    color: #FFF;
    font-size: 1.8em;
}

#region-user-first{
	background:none !important;
}

.resources-title{
	font-size:2em;
}

#page {
    background: url("../images/JerseyCityWaterfront.jpg") no-repeat fixed center top / cover ;
}

#logo{
	width:600px;
	padding:0 0 15px 0;
}

.views-row{
	font-size:.9em;
}
